
Grupo 5 A - Feature #4067

Feature # 4043 (New): Etapa 3

Feature # 4076 (New): Documentación

Informe Final

09/06/2024 10:58 AM - Jhon Alarcón

Status: New Start date: 10/25/2024

Priority: Normal Due date: 12/13/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2024 11:05 AM - Jhon Alarcón

- Start date changed from 10/14/2024 to 10/30/2024

#2 - 09/06/2024 11:13 AM - Jhon Alarcón

- Start date changed from 10/30/2024 to 09/30/2024

#3 - 09/06/2024 11:27 AM - Jhon Alarcón

- Parent task changed from #4043 to #4076

#4 - 10/14/2024 08:49 AM - Jhon Alarcón

- Due date changed from 11/29/2024 to 12/13/2024

- Start date changed from 09/30/2024 to 10/25/2024

#5 - 12/13/2024 12:04 AM - cristobal hernandez

- % Done changed from 0 to 100
